National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:adobe:acrobat_reader:10.1.10:*:*:*:*:*:*:*

Version 2.2: cpe:/a:adobe:acrobat_reader:10.1.10

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
adobe
Product:
acrobat_reader
Version:
10.1.10
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
05/14/2014
Last Modified On:
05/14/2014

Metadata

Titles:

Text Locale
Adobe Acrobat Reader X 10.1.10 en_US

References:

Type Description URL
apsb14-15 bulletin http://helpx.adobe.com/security/products/reader/apsb14-15.html

CPE Usage

View Vulnerabilities